@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP|Acme|Roboto|Poppins|Hind|Kanit|Sriracha&amp;display=swap');

* {
  margin: 0;

  box-sizing: border-box;
}
body,
html {
  scroll-behavior: smooth;
  font-family: 'Poppins', sans-serif;
}

.enroll_sec h1,
.enroll_sec h2,
.enroll_sec h3,
.enroll_sec h4,
.enroll_sec h5,
.enroll_sec h6 {
  font-family: 'Acme', sans-serif;
}

.sec_title {
  color: #000;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
  margin-top: 30px;
  font-size: 30px;
  font-weight: 500;
}
.sec_title::after {
  content: '';
  position: absolute;
  bottom: -7px;
  width: 25%;
  height: 2px;
  background: linear-gradient(to right, transparent, #00adffcc, transparent);
  left: 50%;
  transform: translateX(-50%);
}
.sec_title::before {
  content: '';
  position: absolute;
  bottom: -14px;
  width: 17%;
  height: 2px;
  background: linear-gradient(to right, transparent, #00adffcc, transparent);
  left: 50%;
  transform: translateX(-50%);
}

.sec_title .title_key {
  color: #0389ff;
}

.enroll_sec .main_crs_box {
  color: black;
  display: flex;
  justify-content: space-between;
  font-weight: 500;
  gap: 30px;
  align-items: center;
}

.enroll_sec .cts_dtl_box {
  font-size: 19px;
  font-family: 'Acme', sans-serif;
}

.enroll_sec .crs_box .crs_time {
  font-size: 10px;
}
.enroll_sec .crs_price_box {
  display: flex;
  flex-flow: row;
  column-gap: 20px;
  font-size: 18px;
  font-family: 'Acme', sans-serif;
  align-items: center;
}

.enroll_sec .old_price_box {
  display: inline-flex;
  text-decoration: line-through;
}

.enroll_sec .new_price_box {
  display: inline-flex;
  
}

.enroll_sec .enroll_crs_box {
  font-size: 15px;
  display: flex;
  flex-direction: column;
  padding: 10px 10px;
  justify-content: space-between;
  align-items: flex-start;
  column-gap: 20px;
  row-gap: 15px;
  background-color: white;
  overflow: hidden;
  height: 100%;
  box-shadow: 0 15px 40px -20px rgba(40, 44, 63, 0.15);
  position: relative;
  flex-wrap: wrap;
  border: 1px solid #eeeeee73;
  border-top: 3px solid #0069c5;
  max-width: 500px;
  margin: 0 auto;
}

.enroll_sec .container {
    margin-top:-15px;
}


.enroll_sec .pay_btn {
  background: blue;
  color: #fff;
  border: none;
  border-radius: 3px;
  font-size: 14px;
  cursor: pointer;
  padding: 0.5em 1em;
  text-decoration: none;
}

.enroll_sec .pay_btn:hover {
  background: #005fb3;
  color: #fff;
  cursor: pointer;
}

.enroll_sec .pay_btn:disabled {
  cursor: not-allowed;
}

.enroll_sec .rupee_s {
  font-family: Arial, Helvetica, sans-serif !important;
}
/* New course-wraper Style */
.enroll_sec .enroll_crs_box .course-wraper {
  display: grid;
  grid-template-columns:43% 60px 30%;
  grid-gap: 30px;
  align-items: center;
  margin: 10px 0 0 4%;
}

.enroll_sec .enroll_crs_box .course-wraper .course-name {
  font-size: 18px;
  font-family: 'Acme', sans-serif;
  color: black;
}

.course-name p{
    font-size:11px;
    font-family:arial;
}

.enroll_sec .enroll_crs_box .course-wraper .course-price {
  font-size: 18px;
  font-family: 'Acme', sans-serif;
  margin-left: auto;
  color: #f30e0e;
}
.enroll_sec .enroll_crs_box .course-wraper .pay_btn {
  font-size: 13px;
  padding: 5px 10px;
  text-align: center;
  width: fit-content;
  margin-left: auto;
}

.enroll_crs_box .self_desc {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  text-align: justify;
  color: #3d3d3d;
}
.enroll_crs_box .self_desc span {
  margin: 0;
  transition: all 0.3s;
}
.enroll_crs_box .self_desc .title {
  font-family: 'Acme', sans-serif;
  color: #005aa3;
  font-style: normal;
}
.enroll_crs_box .self_desc .morecontent span {
  display: none;
}
.enroll_crs_box .self_desc .morelink {
  display: contents;
}

.enroll_crs_box .self_desc .morelink {
  color: #0389ff !important;
  font-size: 12px;
}
.enroll_crs_box .course_dec,
.enroll_crs_box .course_duration {
  margin: 0;
  font-family: 'Acme', sans-serif;
  color: #005aa3;
  margin-bottom: -10px;
}
.enroll_crs_box .course_dec .data,
.enroll_crs_box .course_duration .data {
  font-style: italic;
  text-align: justify;
  color: #3d3d3d;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
}
.enroll_crs_box .self_desc .morecontent span {
  display: none;
}
.enroll_crs_box .self_desc .morelink {
  display: contents;
}
.enroll_crs_box .self_desc .morelink {
  color: #0389ff !important;
  font-size: 12px;
}
/*===============================
  START STATIC ENROLL SECTION
================================*/

#sample-video {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  margin-left:-45px;
  margin-bottom:30px;
}
#sample-video .video-btn {
  font-size: 20px;
  color: #f6360b;
  font-weight: 700;
  transition: 0.3s ease-out;
  cursor: pointer;
  margin: 9px;
  color: #ef2121;
  font-family: 'Acme', sans-serif;
    
}
#sample-video .video-btn:hover {
  color: var(--clr-blue2);
}
#sample-video .video-btn::before {
  content: '\f16a';
  font-family: 'FontAwesome';
  font-weight: 400;
  font-size: 27px;
  padding-right: 6px;
  
  
}

#video-play-modal .video_player {
  width: 100%;
  height: 300px;
  border: none;
  padding: 5px;
}

#video-play-modal .modal-header {
  background: #3a7eba;
  text-align: center;
  color: #fff;
  padding: 10px 15px;
}
#video-play-modal .modal-content {
  overflow: hidden;
}
/*===============================
  END STATIC ENROLL SECTION
=============================== */
/*===============================
  START BOOTSTRAP STYLE
================================*/
.my-row {
  display: flex;
  flex-wrap: wrap;
  margin-left: 0;
}
.my-col {
  flex-grow: 1;
}
.my-mx-auto {
  margin: auto;
  padding-left: 0px;
}
.my-my-2 {
  margin: 1em 0;
}
.my-p-0 {
  padding: 0;
}
.modal-title {
  color: white;
}

.pdfdownload {
  color: black;
  font-size: 13px;
  margin-top: -25px;
  margin-bottom: 19px;
}

/*===============================
  END BOOTSTRAP STYLE
================================*/

@media (max-width: 575.98px) {
  .enroll_sec .cts_dtl_box {
    font-size: 16px;
    
  }
  .enroll_sec .crs_price_box {
    column-gap: 10px;
    font-size: 15px;
  }
  .enroll_sec .enroll_crs_box {
    flex-direction: column;
    align-items: flex-start;
    
   // margin-left: -6%;
  }
  .enroll_sec .course-wraper {
    margin: 10px 0 !important;
  }
}
